Page MenuHomePhabricator

[Epic] Personas
Closed, ResolvedPublic

Description

Was [Whale]

card for overarching Personas:

DONE when:
pragmatic persona documentation is finished
have spoken with customers about their interest -do they want them?
have taught and collaborated on how to get product people to use them

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 24 2016, 6:12 PM
ggellerman moved this task from Backlog to Radar on the Design-Research board.
ggellerman renamed this task from [EPIC} Personas to [EPIC] Personas.Jun 24 2016, 5:17 PM
ggellerman edited projects, added Design-Research-Backlog; removed Design-Research.
Capt_Swing renamed this task from [EPIC] Personas to [Epic] Personas.Jun 24 2016, 5:18 PM

On hold until contextual inquiry wrapped up.

ggellerman triaged this task as Normal priority.
ggellerman edited projects, added Design-Research; removed Design-Research-Backlog.
ggellerman updated the task description. (Show Details)
aripstra closed this task as Resolved.Nov 3 2016, 10:59 PM